<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff1b837873d7" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • Grand débat national (Résultats)</title>
  <meta content="Parallèlement au Grand Débat national, Make.org a mené, du 16 janvier au 15 mars 2019, avec quatre médias partenaires - le HuffPost, LCI, France Bleu et Nice-Matin -, une grande consultation citoyenne autour de la question : “Grand Débat national : quelles sont vos propositions ?”." name="description">
  <meta content="Make.org •  Grand débat national (Résultats)" property="og:title">
  <meta content="Parallèlement au Grand Débat national, Make.org a mené, du 16 janvier au 15 mars 2019, avec quatre médias partenaires - le HuffPost, LCI, France Bleu et Nice-Matin -, une grande consultation citoyenne autour de la question : “Grand Débat national : quelles sont vos propositions ?”." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5ca7536d39772636bcf185c1_meta%20grand%20de%CC%81bat.jpg" property="og:image">
  <meta content="Make.org •  Grand débat national (Résultats)" property="twitter:title">
  <meta content="Parallèlement au Grand Débat national, Make.org a mené, du 16 janvier au 15 mars 2019, avec quatre médias partenaires - le HuffPost, LCI, France Bleu et Nice-Matin -, une grande consultation citoyenne autour de la question : “Grand Débat national : quelles sont vos propositions ?”." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5ca7536d39772636bcf185c1_meta%20grand%20de%CC%81bat.jpg" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div class="actionvffsuisjeseule blacklayeractions">
    <div class="container1140actions">
      <div class="headergcvff">
        <a href="#" class="link-block w-inline-block" data-ix="closeactionvffsuisjeseule"><img src="images/close_2.png" width="20" alt=""></a>
        <div><strong>Libérer la parole des victimes</strong><br></div>
      </div>
      <div data-duration-in="300" data-duration-out="100" data-current="Tab 2" data-easing="ease" class="tabsactionscontainer w-tabs">
        <div class="tabsaction w-tab-menu">
          <a data-w-tab="Tab 1" class="ongletactioninfo w-inline-block w-tab-link">
            <div><br></div>
          </a>
          <a data-w-tab="Tab 2" class="ongletaction w-inline-block w-tab-link w--current">
            <div>Suis-je seule ?</div>
          </a>
        </div>
        <div class="tabactioncontent w-tab-content">
          <div data-w-tab="Tab 1" class="w-tab-pane">
            <div class="tabactiondescription">
              <div class="circular16 marginbottom40">Stress post-traumatique, santé dégradée, agressivité, dépression, propension à reproduire les comportements violents... Les violences faites aux femmes ont un impact fort sur l&#x27;ensemble des jeunes publics. Il est donc impératif de pouvoir apporter à tous les jeunes en France, les informations nécessaires pour développer le respect femmes-hommes et proposer des solutions pour les enfants exposés.<br></div>
              <div class="trade">CES PROPOSITIONS ONT INSPIRÉ CES ACTIONS :<br></div>
              <div class="tabactiondescriptionpropositions">
                <div class="cardopenzone1 marginleft10">
                  <div class="userinfo w-clearfix">
                    <div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div>
                    <div class="useravatar"><img src="images/jeannine.jpg" width="30" height="30" sizes="100vw" srcset="images/jeannine-p-500.jpeg 500w, images/jeannine.jpg 598w" alt=""></div>
                    <div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div>
                  </div>
                  <div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div>
                  <div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div>
                </div>
                <div class="cardopenzone1 marginleft10">
                  <div class="userinfo w-clearfix">
                    <div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div>
                    <div class="useravatar"><img src="images/jeannine.jpg" width="30" height="30" sizes="100vw" srcset="images/jeannine-p-500.jpeg 500w, images/jeannine.jpg 598w" alt=""></div>
                    <div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div>
                  </div>
                  <div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div>
                  <div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div>
                </div>
                <div class="cardopenzone1">
                  <div class="userinfo w-clearfix">
                    <div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div>
                    <div class="useravatar"><img src="images/jeannine.jpg" width="30" height="30" sizes="100vw" srcset="images/jeannine-p-500.jpeg 500w, images/jeannine.jpg 598w" alt=""></div>
                    <div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div>
                  </div>
                  <div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div>
                  <div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div>
                </div>
              </div>
            </div>
          </div>
          <div data-w-tab="Tab 2" class="w-clearfix w-tab-pane w--tab-active">
            <div class="tabactioncolleft">
              <div class="circular16">Le service <strong>Suis-je seule ?</strong> permettra à toute victime de harcèlement ou d’agression en entreprise et à l’université de déclarer confidentiellement son agresseur sur une plateforme sécurisée et d’être mise en contact, le cas échéant, avec les autres victimes du même auteur des faits. Cela leur permettra de se soutenir pour mener une démarche vis-à-vis de leur entreprise ou de leur université. Cette plateforme permettra également de proposer aux victimes la mise en relation avec le 3919 et les associations spécialisées selon les types de violences subies et un signalement anonyme.<br><br>‍<strong>Proposition citoyenne initiale :</strong> “Il faut des réseaux d’échange entre les victimes pour briser le tabou de la honte et de l’isolement” - Leila<br><br>‍<strong>Objectif </strong>: rassembler 10 grandes entreprises et 10 Universités<br><br>‍<strong>Partenaire porteur de l’action</strong> : Fondation des Femmes<br>‍<strong>Autres partenaires envisagés :</strong> Women Safe Institut, Not A Puppet<br><br>‍<strong>Etapes suivantes Make.org : </strong>Montage du financement à hauteur de 100 000€ initial et 30 000€/an et rassemblement des organisations porteuse de l’initiatives (entreprises et universités) - Lancement Q1 2019<br></div>
              <div class="tabactioncolleftshare">
                <div>En parler autour de vous, c&#x27;est déjà soutenir l&#x27;action :</div>
                <div class="embedsharethis w-embed">
                  <div class="sharethis-inline-share-buttons"></div>
                </div>
              </div>
            </div>
            <div class="tabactioncolright">
              <div class="actionfeed">
                <div class="actionfeedcontent w-clearfix">
                  <div class="cta ctafollowaction">Suivre<br></div>
                  <div class="trade">Ils soutiennent cette action :<br></div>
                  <div class="actionfeedpartners"><img src="images/action-feed-partner-gradient.png" alt="" class="actionfeedpartnersgradient">
                    <div class="actionfeedpartnerscontent"><img src="images/partenaire-1_2partenaire-1.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"><img src="images/partenaire-3_2partenaire-3.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"><img src="images/partenaire-2_2partenaire-2.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"><img src="images/partenaire-4_1partenaire-4.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"><img src="images/partenaire-5_1partenaire-5.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"></div>
                  </div>
                  <div class="dialog grey">
                    <div class="userinfo w-clearfix"><img src="https://uploads-ssl.webflow.com/5ad76c5556a6411ac66ff8b3/5af949a3481896914fb9c47a_logo%20make.org.svg" width="30" height="30" alt="" class="makeavatar"></div>
                    <div class="propositiontext marginbottom0"><strong>Convaincu(e) de cette action ? Vous pouvez faire + :<br></strong></div>
                    <div class="cta marginleft10">Faire un don<br></div>
                  </div>
                  <div class="cardcontextwhite grey">
                    <div class="userinfo w-clearfix">
                      <div class="useravatar"><img src="images/partenaire-cnc.png" alt=""></div>
                      <div class="useravatar avatarotherpartners"><img src="images/partenaire-youtube.png" alt=""></div>
                      <div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div>
                    </div>
                    <div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br></div>
                    <div class="w-clearfix">
                      <a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a>
                      <a href="#" class="ctaaction-2 partager hidden"><span class="font-awesome black">    </span> Partager <span class="circular grey">(46)</span></a>
                      <div class="ctasmall">Participer au concours<br></div>
                    </div>
                  </div>
                  <div class="cardcontextwhite grey">
                    <div class="userinfo w-clearfix">
                      <div class="useravatar"><img src="images/partenaire-cnc.png" alt=""></div>
                      <div class="useravatar avatarotherpartners"><img src="images/partenaire-youtube.png" alt=""></div>
                      <div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div>
                    </div>
                    <div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br></div>
                    <div class="w-clearfix">
                      <a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a>
                      <a href="#" class="ctaaction-2 partager hidden"><span class="font-awesome black">    </span> Partager <span class="circular grey">(46)</span></a>
                      <div class="ctasmall">Participer au concours<br></div>
                    </div>
                  </div>
                  <div class="cardcontextwhite grey">
                    <div class="userinfo w-clearfix">
                      <div class="useravatar"><img src="images/partenaire-cnc.png" alt=""></div>
                      <div class="useravatar avatarotherpartners"><img src="images/partenaire-youtube.png" alt=""></div>
                      <div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div>
                    </div>
                    <div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br></div>
                    <div class="w-clearfix">
                      <a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a>
                      <a href="#" class="ctaaction-2 partager hidden"><span class="font-awesome black">    </span> Partager <span class="circular grey">(46)</span></a>
                      <div class="ctasmall">Participer au concours<br></div>
                    </div>
                  </div>
                  <div class="cardcontextwhite grey">
                    <div class="userinfo w-clearfix">
                      <div class="useravatar"><img src="images/partenaire-cnc.png" alt=""></div>
                      <div class="useravatar avatarotherpartners"><img src="images/partenaire-youtube.png" alt=""></div>
                      <div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div>
                    </div>
                    <div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br></div>
                    <div class="w-clearfix">
                      <a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a>
                      <a href="#" class="ctaaction-2 partager hidden"><span class="font-awesome black">    </span> Partager <span class="circular grey">(46)</span></a>
                      <div class="ctasmall">Participer au concours<br></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="actionvffcartoon blacklayeractions">
    <div class="container1140actions">
      <div class="headergcvff">
        <a href="#" class="link-block w-inline-block" data-ix="closeactionvffcartoon"><img src="images/close_2.png" width="20" alt=""></a>
        <div><strong>Sensibiliser les publics jeunes aux violences faites aux femmes</strong><br></div>
      </div>
      <div data-duration-in="300" data-duration-out="100" data-current="Tab 2" data-easing="ease" class="tabsactionscontainer w-tabs">
        <div class="tabsaction w-tab-menu">
          <a data-w-tab="Tab 1" class="ongletactioninfo w-inline-block w-tab-link">
            <div><br></div>
          </a>
          <a data-w-tab="Tab 2" class="ongletaction w-inline-block w-tab-link w--current">
            <div>Cartoon+ </div>
          </a>
        </div>
        <div class="tabactioncontent w-tab-content">
          <div data-w-tab="Tab 1" class="w-tab-pane">
            <div class="tabactiondescription">
              <div class="circular16 marginbottom40">Stress post-traumatique, santé dégradée, agressivité, dépression, propension à reproduire les comportements violents... Les violences faites aux femmes ont un impact fort sur l&#x27;ensemble des jeunes publics. Il est donc impératif de pouvoir apporter à tous les jeunes en France, les informations nécessaires pour développer le respect femmes-hommes et proposer des solutions pour les enfants exposés.<br></div>
              <div class="trade">CES PROPOSITIONS ONT INSPIRÉ CES ACTIONS :<br></div>
              <div class="tabactiondescriptionpropositions">
                <div class="cardopenzone1 marginleft10">
                  <div class="userinfo w-clearfix">
                    <div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div>
                    <div class="useravatar"><img src="images/jeannine.jpg" width="30" height="30" sizes="100vw" srcset="images/jeannine-p-500.jpeg 500w, images/jeannine.jpg 598w" alt=""></div>
                    <div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div>
                  </div>
                  <div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div>
                  <div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div>
                </div>
                <div class="cardopenzone1 marginleft10">
                  <div class="userinfo w-clearfix">
                    <div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div>
                    <div class="useravatar"><img src="images/jeannine.jpg" width="30" height="30" sizes="100vw" srcset="images/jeannine-p-500.jpeg 500w, images/jeannine.jpg 598w" alt=""></div>
                    <div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div>
                  </div>
                  <div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div>
                  <div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div>
                </div>
                <div class="cardopenzone1">
                  <div class="userinfo w-clearfix">
                    <div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div>
                    <div class="useravatar"><img src="images/jeannine.jpg" width="30" height="30" sizes="100vw" srcset="images/jeannine-p-500.jpeg 500w, images/jeannine.jpg 598w" alt=""></div>
                    <div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div>
                  </div>
                  <div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div>
                  <div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div>
                </div>
              </div>
            </div>
          </div>
          <div data-w-tab="Tab 2" class="w-clearfix w-tab-pane w--tab-active">
            <div class="tabactioncolleft">
              <div class="circular16">Un appel à projets est lancé par le CNC. Les créateurs proposent des scénarios adressés aux enfants de 7 à 12 ans sur le sujet des violences conjugales, du harcèlement et du cyberharcèlement. <br>‍<br>Suite au passage en commission des meilleurs projets, ceux retenus sont incubés puis diffusés massivement.<br> <br>Gulli, Gaumont, France Télévisions s&#x27;engagent à commander auprès des producteurs un épisode minimum par saison d&#x27;une série avec un héros emblématique qui traitera du sujet des violences faites aux femmes.<br></div>
              <div class="tabactioncolleftshare">
                <div>En parler autour de vous, c&#x27;est déjà soutenir l&#x27;action :</div>
                <div class="embedsharethis w-embed">
                  <div class="sharethis-inline-share-buttons"></div>
                </div>
              </div>
            </div>
            <div class="tabactioncolright">
              <div class="actionfeed">
                <div class="actionfeedcontent w-clearfix">
                  <div class="cta ctafollowaction">Suivre<br></div>
                  <div class="trade">Ils soutiennent cette action :<br></div>
                  <div class="actionfeedpartners"><img src="images/action-feed-partner-gradient.png" alt="" class="actionfeedpartnersgradient">
                    <div class="actionfeedpartnerscontent"><img src="images/partenaire-1_2partenaire-1.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"><img src="images/partenaire-3_2partenaire-3.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"><img src="images/partenaire-2_2partenaire-2.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"><img src="images/partenaire-4_1partenaire-4.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"><img src="images/partenaire-5_1partenaire-5.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"></div>
                  </div>
                  <div class="dialog grey">
                    <div class="userinfo w-clearfix"><img src="https://uploads-ssl.webflow.com/5ad76c5556a6411ac66ff8b3/5af949a3481896914fb9c47a_logo%20make.org.svg" width="30" height="30" alt="" class="makeavatar"></div>
                    <div class="propositiontext marginbottom0"><strong>Convaincu(e) de cette action ? Vous pouvez faire + :<br></strong></div>
                    <div class="cta marginleft10">Visionner en groupe un dessin animé<br></div>
                    <div class="cta marginleft10">Proposer un scénario<br></div>
                  </div>
                  <div class="cardcontextwhite grey">
                    <div class="userinfo w-clearfix">
                      <div class="useravatar"><img src="images/partenaire-cnc.png" alt=""></div>
                      <div class="useravatar avatarotherpartners"><img src="images/partenaire-youtube.png" alt=""></div>
                      <div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div>
                    </div>
                    <div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br></div>
                    <div class="w-clearfix">
                      <a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a>
                      <a href="#" class="ctaaction-2 partager hidden"><span class="font-awesome black">    </span> Partager <span class="circular grey">(46)</span></a>
                      <div class="ctasmall">Participer au concours<br></div>
                    </div>
                  </div>
                  <div class="cardcontextwhite grey">
                    <div class="userinfo w-clearfix">
                      <div class="useravatar"><img src="images/partenaire-cnc.png" alt=""></div>
                      <div class="useravatar avatarotherpartners"><img src="images/partenaire-youtube.png" alt=""></div>
                      <div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div>
                    </div>
                    <div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br></div>
                    <div class="w-clearfix">
                      <a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a>
                      <a href="#" class="ctaaction-2 partager hidden"><span class="font-awesome black">    </span> Partager <span class="circular grey">(46)</span></a>
                      <div class="ctasmall">Participer au concours<br></div>
                    </div>
                  </div>
                  <div class="cardcontextwhite grey">
                    <div class="userinfo w-clearfix">
                      <div class="useravatar"><img src="images/partenaire-cnc.png" alt=""></div>
                      <div class="useravatar avatarotherpartners"><img src="images/partenaire-youtube.png" alt=""></div>
                      <div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div>
                    </div>
                    <div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br></div>
                    <div class="w-clearfix">
                      <a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a>
                      <a href="#" class="ctaaction-2 partager hidden"><span class="font-awesome black">    </span> Partager <span class="circular grey">(46)</span></a>
                      <div class="ctasmall">Participer au concours<br></div>
                    </div>
                  </div>
                  <div class="cardcontextwhite grey">
                    <div class="userinfo w-clearfix">
                      <div class="useravatar"><img src="images/partenaire-cnc.png" alt=""></div>
                      <div class="useravatar avatarotherpartners"><img src="images/partenaire-youtube.png" alt=""></div>
                      <div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div>
                    </div>
                    <div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br></div>
                    <div class="w-clearfix">
                      <a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a>
                      <a href="#" class="ctaaction-2 partager hidden"><span class="font-awesome black">    </span> Partager <span class="circular grey">(46)</span></a>
                      <div class="ctasmall">Participer au concours<br></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="50" alt=""></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="container1140lpaddings header-grand-debat">
    <div class="container1140 headergccontainer"><img src="images/logo.svg" height="105" width="400" alt="" class="logo-aines logo-grand-debat"></div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="consultation" data-easing="ease" class="tabs-grand-debat w-tabs">
    <div class="headergcongletsaines w-tab-menu">
      <a data-w-tab="consultation" class="tabconsultationvff onglet w-inline-block w-tab-link w--current">
        <div>Les résultats de notre consultation<span class="date"></span></div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="consultation" class="container1140 w-tab-pane w--tab-active">
        <div class="colright">
          <div class="card">
            <div class="cardtitre w-clearfix"><strong>LES MÉDIAS PARTENAIRES</strong></div>
            <div class="black30">La consultation s’est effectuée via un module de propositions et de votes (le “widget”), embarqué sur les sites du HuffPost, de LCI, de France Bleu et de Nice-Matin. Elle a été relayée pendant deux mois par de nombreux articles, et une présence dans plusieurs émissions de télévision.<a href="#onglets" class="link-pourquoi"><span></span></a>
            </div>
            <div class="aligncenter w-clearfix">
              <a href="#" data-w-id="779755dc-dd3f-999d-1b2d-f4a611026fdd" class="partneravatar no-link w-inline-block" data-ix="show-tooltip"><img src="images/huffpost_1.png" height="50" alt="" class="partnersectionavatar">
                <div data-w-id="779755dc-dd3f-999d-1b2d-f4a611026fdf" class="tooltip">Klesia <span class="certified"> </span><br>Partenaire fondateur</div>
              </a>
              <a href="#" data-w-id="779755dc-dd3f-999d-1b2d-f4a611026fe5" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/LCI.png" width="50" height="50" alt="" class="partnersectionavatar">
                <div data-w-id="779755dc-dd3f-999d-1b2d-f4a611026fe7" class="tooltip">Fondation Korian <span class="certified"><br></span>Partenaire fondateur</div>
              </a>
              <a href="#" data-w-id="779755dc-dd3f-999d-1b2d-f4a611026fed" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/france-bleu.png" width="50" height="50" alt="" class="partnersectionavatar">
                <div data-w-id="779755dc-dd3f-999d-1b2d-f4a611026fef" class="tooltip">La Poste <span class="certified"><br></span>Partenaire fondateur</div>
              </a>
              <a href="#" data-w-id="779755dc-dd3f-999d-1b2d-f4a611026ff5" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/nice-matin.png" width="50" height="50" alt="" class="partnersectionavatar contour-partner">
                <div data-w-id="779755dc-dd3f-999d-1b2d-f4a611026ff7" class="tooltip">OCIRP <span class="certified"><br></span>Partenaire fondateur</div>
              </a>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Partagez cette consultation</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
          <div class="bottommargin20 black30">
            <a href="https://about.make.org/jobs" target="_blank" class="grey">Jobs</a> · <a href="https://about.make.org/espace-presse" target="_blank" class="grey">Espace presse</a> · <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="grey">Mentions légales</a> ·
            <a href="https://make.org/FR-fr/conditions-dutilisation" target="_blank" class="grey">Conditions d&#x27;utilisation</a> · <a href="https://make.org/FR-fr/politique-donnees" target="_blank" class="grey">Politique de données</a>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card">
              <div class="cardtitre"><strong>LA PREMIÈRE SYNTHÈSE FAITE PAR LES FRANÇAIS EUX-MÊMES</strong></div><img src="images/meta-grand-débat_1.jpg" width="960" sizes="(max-width: 479px) 100vw, (max-width: 767px) 95vw, (max-width: 991px) 57vw, (max-width: 1279px) 56vw, 710px" srcset="images/meta-grand-débat_1-p-800.jpeg 800w, images/meta-grand-débat_1-p-2000.jpeg 2000w, images/meta-grand-débat_1.jpg 2400w" alt="" class="margin-bottom-30">
              <div class="black30">Parallèlement au Grand Débat national, Make.org a mené, du 16 janvier au 15 mars 2019, avec quatre médias partenaires - le HuffPost, LCI, France Bleu et Nice-Matin -, une grande consultation citoyenne autour de la question : “Grand Débat national : quelles sont vos propositions ?”. Par leur mobilisation massive, les Français ont tout d’abord témoigné de leur profonde volonté de participation au débat public, et de leurs désirs de changements.<br><br>Ils ont cependant refusé d’être enfermés dans les “cases” prédéfinies du Grand Débat national. Plus d’un tiers (36%) des propositions que nous avons recueillies portent ainsi sur d’autres sujets que ceux imposés par la consultation officielle. Tout au long de l&#x27;opération, la méthodologie Make.org a permis, non seulement de quantifier les sujets évoqués par les citoyens, mais surtout de mesurer leur adhésion à ces idées. Et de faire émerger un socle de priorités communes. Les Français ont ainsi pris position sur les propositions des Français, réalisant eux-mêmes la synthèse de leur Grand Débat.<br><br><span class="color-black trade">LES PRINCIPAUX RÉSULTATS</span><br><br>Les questions de fiscalité et de démocratie, qui ont dominé l’ensemble des discussions à travers le le pays depuis le début du mouvement des Gilets Jaunes, s’imposent, certes, en tête des priorités, autour de grands principes comme la justice fiscale et la moralisation de la vie politique, et d’idées précises comme la taxation des GAFA et la reconnaissance du vote blanc.<br><br>Mais les citoyens expriment également des exigences fortes et largement approuvées en matière de pouvoir d’achat, de santé, d’environnement, d’agriculture, d’emploi... La réindexation des pensions de retraite sur l’inflation, la lutte contre les déserts médicaux ou la réduction des emballages en plastique figurent par exemple sur le podium des propositions les plus massivement soutenues, tout comme la taxation du kérosène ou encore la valorisation du travail manuel.<br><br>Enfin, contrairement aux Gilets jaunes, qui revendiquent à l’unisson l’instauration du Référendum d’initiative citoyenne (RIC) et le rétablissement de l’Impôt de solidarité sur la fortune (ISF), les participants à notre consultation se sont fortement divisés sur ces deux idées : elles ont suscité autant d’adhésion que de rejet.<br><br>Au terme de deux mois de consultation, Make.org est donc en mesure de révéler les 20 consensus et 7 controverses qui animent la société française.</div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Chiffres-clés</div>
              <div class="aines-restitution-table w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-grand-debat">146 000</div>
                  <div>participants</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-grand-debat">8 518</div>
                  <div>propositions</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-grand-debat">740 000</div>
                  <div>votes</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span><strong>LES 20 CONSENSUS</strong><br></div>
              <div class="black30">Tout au long de la consultation, les propositions recueillies sur la plateforme ont été classées en fonction des votes des citoyens. L’algorithme Make.org mesure le taux d’intérêt des participants (les votes Pour et Contre, en excluant les votes Neutre) et le taux d’approbation (en tenant compte ds mentions “Coup de coeur”, “Réaliste”, “Banalité” et “Surtout pas !”). Voici donc les 20 grandes idées qui ont été jugées prioritaires par les Français.</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-idees w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-idees-mask w-slider-mask">
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">1</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Lutter contre la fraude et l’évasion fiscale</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">94% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>22%<br>Réaliste 25%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">2</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Taxer davantage les multinationales</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">96% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>20%<br>Réaliste 22%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">3</div>
                          <div class="font-18 circular-bold bottommargin20"><strong> Remettre à plat le système d’imposition<br></strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">91% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>25%<br>Réaliste 31%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">4</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Supprimer les privilèges des élus</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">92% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>25%<br>Réaliste 24%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">5</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Exiger des élus un casier judiciaire vierge <br></strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">90% D’accord</div>
                              <div class="font-12">Coup de <span class="font-awesome pink-2"></span>22%<br>Réaliste 27%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">6</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Prendre en compte le vote blanc</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">80% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>26%<br>Réaliste 25%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">7</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Réindexer les retraites sur l’inflation</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">87% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>22%<br>Réaliste 31%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">8</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Baisser la TVA sur les produits de première nécessité</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">79% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>19%<br>Réaliste 26%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">9</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Simplifier le “mille-feuilles” administratif<br></strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">85% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>22%<br>Réaliste 30%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">10</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Réduire les privilèges des hauts-fonctionnaires<br></strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">86% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>21%<br>Réaliste 25%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">11</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Développer l’offre de transports en commun<br></strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">88% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>20%<br>Réaliste 31%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">12</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Limiter les emballages en plastique</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">91% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>21%<br>Réaliste 23%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">13</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Promouvoir la production et la consommation locale</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">88% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>27%<br>Réaliste 28%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">14</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Taxer le carburant du transport aérien et maritime<br></strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">83% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>25%<br>Réaliste 28%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">15</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Développer le ferroutage</strong><strong><br></strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">83% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>22%<br>Réaliste 30%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">16</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Lutter contre les déserts médicaux</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">91% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>18%<br>Réaliste 29%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">17</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Améliorer la prise en charge dans les  hôpitaux et les Ehpad</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">80% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>25%<br>Réaliste 24%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">18</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Limiter l’usage des pesticides</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">91% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>24%<br>Réaliste 25%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">19</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Favoriser le développement du bio</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">87% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>35%<br>Réaliste 23%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">20</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Revaloriser l’emploi dans les secteurs en tension</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">87% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>24%<br>Réaliste 33%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div id="ateliers" class="card hidden">
              <div class="cardtitre"><span class="font-awesome"></span>Ateliers de transformation</div>
              <div class="black30">À partir des idées qui ont émergé de notre consultation, citoyens, entreprises, associations, institutions, médias se réuniront en <strong>ateliers de transformation pour construire le </strong><span><strong class="bold">Plan d’Actions de la Société Civile.<br></strong></span>Laissez-nous votre adresse e-mail si vous souhaitez participer aux prochains ateliers, qui se tiendront fin mars 2019 à Paris.</div>
              <div class="w-form">
                <form id="wf-form-formulaire-restitution-aines-ateliers" name="wf-form-formulaire-restitution-aines-ateliers" data-name="formulaire restitution aines ateliers" method="get" class="form"><input type="email" class="form-field w-input" maxlength="256" name="email" data-name="email" placeholder="Entrez votre adresse e-mail (obligatoire)" id="email-2" required=""><input type="submit" value="Envoyer" data-wait="Envoi en cours..." class="cta no-margin w-button"></form>
                <div class="aines-restitution-success w-form-done">
                  <div>Merci de vous être inscrit(e), nous vous recontacterons prochainement.</div>
                </div>
                <div class="aines-restitution-error w-form-fail">
                  <div>Oups, une erreur s&#x27;est produite lors de la soumission du formulaire. Veuillez retenter.</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>La cartographie du débat</div>
              <div class="black30 graph">Les propositions plébiscitées ont été classées par thèmes. Les questions de fiscalité et de démocratie s’imposent en tête des priorités, suivies par le pouvoir d’achat, l’État et les services publics, l’environnement, la santé, l’agriculture et l’alimentation, et l’emploi.</div>
              <div class="grand-debat-graphe-container"><img src="images/diagramme.png" sizes="(max-width: 479px) 100vw, (max-width: 767px) 95vw, (max-width: 991px) 57vw, (max-width: 1279px) 56vw, 710px" srcset="images/diagramme-p-500.png 500w, images/diagramme-p-800.png 800w, images/diagramme-p-1080.png 1080w, images/diagramme.png 1200w" alt="" class="aines-restitution-graphe-desktop">
                <a href="#" class="lightbox-granddebat-graph w-inline-block w-lightbox"><img src="images/diagramme---mobile.png" sizes="100vw" srcset="images/diagramme---mobile-p-500.png 500w, images/diagramme---mobile.png 700w" alt="">
                  <script type="application/json" class="w-json">{
  "items": [],
  "group": ""
}</script>
                </a>
              </div>
              <div data-delay="4000" data-animation="slide" class="grand-debat-slider w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div><img src="images/diagramme_1.png" width="400" sizes="100vw" srcset="images/diagramme_1-p-500.png 500w, images/diagramme_1.png 800w" alt="" class="aines-restitution-graphe-desktop"><img src="images/grandes-preoccupations---mobile.png" width="350" sizes="100vw" srcset="images/grandes-preoccupations---mobile-p-500.png 500w, images/grandes-preoccupations---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome yellow"></span><strong>LES 7 CONTROVERSES</strong></div>
              <div class="black30 graph">Les propositions “controversées” témoignent d’un clivage important parmi les citoyens : elles recueillent globalement autant d’adhésion forte (votes Pour et votes “Coup de coeur”) que de net rejet (votes Contre et votes “Surtout pas !”).<br><br>Voici les 7 propositions qui ont le plus opposé les Français. A noter que deux idées phares du mouvement des Gilets Jaunes, l’instauration du Référendum d’initiative citoyenne (RIC) et le rétablissement de l’ISF, ont profondément divisé les participants à la consultation.</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-idees w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-idees-mask w-slider-mask">
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number"><span class="font-awesome yellow"> </span>1</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Instaurer le Référendum d&#x27;initiative citoyenne (RIC)</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">47% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>20%<br></div>
                            </div>
                          </div>
                          <div class="aines-disagree-container-flex-stats">
                            <div class="disagree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="red">41% Pas d’accord</div>
                              <div class="font-12">Surtout pas<strong> </strong>23%<br></div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number"><span class="font-awesome yellow"> </span>2</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Rétablir l’ISF</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">46% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>14%<br></div>
                            </div>
                          </div>
                          <div class="aines-disagree-container-flex-stats">
                            <div class="disagree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="red">38% Pas d’accord</div>
                              <div class="font-12">Surtout pas<strong> </strong>16%<br></div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number"><span class="font-awesome yellow"> </span>3</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Diminuer l’impôt sur les successions<br></strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">52% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>13%<br></div>
                            </div>
                          </div>
                          <div class="aines-disagree-container-flex-stats">
                            <div class="disagree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="red">31% Pas d’accord</div>
                              <div class="font-12">Surtout pas<strong> </strong>18%<br></div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number"><span class="font-awesome yellow"> </span>4</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Créer un revenu universel de base</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">41% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>13%<br></div>
                            </div>
                          </div>
                          <div class="aines-disagree-container-flex-stats">
                            <div class="disagree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="red">39% Pas d’accord</div>
                              <div class="font-12">Surtout pas<strong> </strong>16%<br></div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number"><span class="font-awesome yellow"> </span>5</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Supprimer la journée de carence des fonctionnaires<br></strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">45% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>15%<br></div>
                            </div>
                          </div>
                          <div class="aines-disagree-container-flex-stats">
                            <div class="disagree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="red">37% Pas d’accord</div>
                              <div class="font-12">Surtout pas<strong> </strong>20%<br></div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number"><span class="font-awesome yellow"> </span>6</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Légaliser le cannabis</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">52% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>14%<br></div>
                            </div>
                          </div>
                          <div class="aines-disagree-container-flex-stats">
                            <div class="disagree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="red">32% Pas d’accord</div>
                              <div class="font-12">Surtout pas<strong> </strong>14%<br></div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number"><span class="font-awesome yellow"> </span>7</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Modifier le droit du sol</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">45% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>12%<br></div>
                            </div>
                          </div>
                          <div class="aines-disagree-container-flex-stats">
                            <div class="disagree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="red">29% Pas d’accord</div>
                              <div class="font-12">Surtout pas<strong> </strong>13%<br></div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-col w-col-6 w-col-tiny-tiny-stack"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"><strong></strong></span><strong>La revue de presse</strong></div>
              <div class="black30 graph"><span class="trade black">HuffPost</span><br><br>22.03.2019.<strong><br></strong>
                <a target="_blank" href="https://www.huffingtonpost.fr/2019/03/21/la-synthese-de-notre-grand-debat-qui-met-tout-le-monde-daccord_a_23697840/">La synthèse de notre grand débat qui met tout le monde d&#x27;accord</a><strong><br></strong>
                <a target="_blank" href="https://www.huffingtonpost.fr/axel-dauchez/grand-debat-national-la-premiere-synthese-faite-par-les-francais-eux-memes_a_23697941/">Grand Débat national : la première synthèse faite par les Français eux-mêmes</a><br><strong><br></strong>08.03.2019.<strong><br></strong>
                <a target="_blank" href="https://www.huffingtonpost.fr/2019/03/08/notre-grand-debat-se-termine-aussi-dans-une-semaine-le-pouvoir-dachat-au-top-des-preoccupations_a_23687847/">Notre grand débat se termine aussi dans une semaine, le pouvoir d&#x27;achat au top des préoccupations<br></a><br>01.03.2019.<br>
                <a target="_blank" href="https://www.huffingtonpost.fr/2019/03/01/grand-debat-sante-deserts-medicaux_a_23681687/">Grand débat: les inégalités de santé en tête des préoccupations<br></a><br>23.02.2019.<br>
                <a target="_blank" href="https://www.huffingtonpost.fr/2019/02/22/salon-de-lagriculture-pourquoi-les-agriculteurs-sont-tirailles-face-au-grand-debat_a_23673930/">Salon de l&#x27;agriculture: Pourquoi les agriculteurs sont tiraillés face au grand débat</a><br><br>16.02.2019.<br>
                <a target="_blank" href="https://www.huffingtonpost.fr/2019/02/15/les-retraites-carburant-des-gilets-jaunes-et-moteur-du-grand-debat_a_23670612/?utm_hp_ref=fr-make-org">Les retraités, carburant des gilets jaunes et moteur du grand débat</a><br><br>08.02.2019.<br>
                <a target="_blank" href="https://www.huffingtonpost.fr/2019/02/08/dans-notre-grand-debat-aussi-le-prelevement-a-la-source-fait-consensus_a_23664593/?ec_carp=1448411450993203660">Dans notre grand débat aussi, le prélèvement à la source fait consensus</a><br><br>01.02.2019.<br>
                <a target="_blank" href="https://www.huffingtonpost.fr/2019/02/01/notre-grand-debat-ces-propositions-qui-malmenent-les-elus_a_23658607/">Notre &quot;grand débat&quot;: Ces propositions qui malmènent les élus</a><br><br>25.01.2019.<br>
                <a target="_blank" href="https://www.huffingtonpost.fr/2019/01/25/grand-debat-les-5-premiers-enseignements-de-vos-propositions-avec-make-org_a_23652573/">Grand débat: les 5 premiers enseignements de vos propositions avec Make.org</a><br><br>17.01.2019.<br>
                <a target="_blank" href="https://www.huffingtonpost.fr/2019/01/16/nous-lancons-avec-make-org-un-autre-grand-debat_a_23644075/">Nous lançons avec Make.org un autre grand débat</a><br><br><span class="trade black margin-bottom-30">LCI</span><br><br>07.04.2019.<br>
                <a href="https://www.lci.fr/politique/grand-debat-national-ce-que-les-francais-veulent-les-dix-propositions-phares-analyse-lci-avec-notre-partenaire-make-org-2117740.html">Grand débat national - Ce que les Français veulent : les dix propositions phares<br></a><br>28.03.2019.<br>
                <a href="https://www.lci.fr/politique/grand-debat-national-ce-que-les-francais-veulent-baisser-la-tva-sur-les-produits-de-premiere-necessite-4-10-2116454.html">Grand débat national - Ce que les Français veulent : lutter contre l&#x27;évasion fiscale et taxer les multinationales (4/10)</a><br>
                <a href="https://www.lci.fr/politique/grand-debat-national-ce-que-les-francais-veulent-baisser-la-tva-sur-les-produits-de-premiere-necessite-5-10-2116464.html">Grand débat national - Ce que les Français veulent : rétablir l&#x27;impôt sur la fortune (5/10)</a><br>
                <a href="https://www.lci.fr/politique/grand-debat-national-ce-que-les-francais-veulent-simplifier-le-mille-feuille-administratif-6-10-2116471.html">Grand débat national - Ce que les Français veulent : simplifier le &quot;mille-feuille&quot; administratif (6/10)</a><br>
                <a href="https://www.lci.fr/politique/grand-debat-national-ce-que-les-francais-veulent-instaurer-un-referendum-d-initiative-citoyenne-7-10-2116488.html">Grand débat national - Ce que les Français veulent : le référendum d&#x27;initiative citoyenne (7/10)</a><br>
                <a href="https://www.lci.fr/politique/grand-debat-national-ce-que-les-francais-veulent-diminuer-ou-non-l-impot-sur-les-successions-8-10-2116490.html">Grand débat national - Ce que les Français veulent : diminuer (ou non) l&#x27;impôt sur les successions (8/10)</a><br>
                <a href="http://Grand débat national - Ce que les Français veulent : réindexer les retraites sur l&#x27;inflation (9/10)">Grand débat national - Ce que les Français veulent : réindexer les retraites sur l&#x27;inflation (9/10)<br></a>
                <a href="https://www.lci.fr/politique/grand-debat-national-ce-que-les-francais-veulent-prendre-en-compte-le-vote-blanc-10-10-2116778.html">Grand débat national - Ce que les Français veulent : prendre en compte le vote blanc (10/10)<br></a><br>25.03.2019.<br>
                <a target="_blank" href="https://www.lci.fr/politique/grand-debat-ce-que-les-francais-veulent-lutter-contre-l-evasion-fiscale-et-taxer-les-multinationales-1-10-2116432.html">Grand débat national - Ce que les Français veulent : lutter contre l&#x27;évasion fiscale et taxer les multinationales (1/10<strong>)</strong></a><br>
                <a target="_blank" href="https://www.lci.fr/politique/grand-debat-national-ce-que-les-francais-veulent-supprimer-les-privileges-des-elus-2-10-2116439.html">Grand débat national - Ce que les Français veulent : supprimer les &quot;privilèges&quot; des élus (2/10)</a>
                <a href="https://www.lci.fr/politique/grand-debat-national-ce-que-les-francais-veulent-remettre-a-plat-le-systeme-fiscal-3-10-2116443.html" target="_blank"><br>Grand débat national - Ce que les Français veulent : remettre à plat le système fiscal (3/10)</a><br><br>13.03.2019.<br>
                <a target="_blank" href="https://www.lci.fr/politique/grand-debat-national-voici-les-propositions-que-vous-avez-plebiscitees-aupres-de-lci-et-make-org-2115403.html">Grand débat national : voici les propositions que vous avez plébiscitées auprès de LCI et Make.org</a><br><br>11.02.2019.<br>
                <a target="_blank" href="https://www.lci.fr/politique/evenement-lci-la-grande-explication-dix-francais-face-a-edouard-philippe-mercredi-13-fevrier-2112534.html">ÉVÉNEMENT LCI - La Grande explication, dix Français face à Edouard Philippe : vous aussi participez !</a><br><br>18.01.2019.<br>
                <a target="_blank" href="https://www.lci.fr/politique/grand-debat-national-grace-a-lci-et-make-org-vous-aussi-participez-propositions-reformes-2110503.html">Grand débat national : grâce à LCI et Make.org, vous aussi, participez !</a><br><br><span class="trade black">FRANCE BLEU<br></span><br>01.04.2019.<br>
                <a href="https://www.francebleu.fr/infos/politique/video-grande-consultation-france-bleu-il-faut-supprimer-l-immunite-des-elus-1553697193">VIDÉO - Grande consultation France Bleu : &quot;il faut supprimer l&#x27;immunité des élus&quot;<br></a><br>29.03.2019.<br>
                <a href="https://www.francebleu.fr/infos/societe/video-consultation-france-bleu-il-faut-renover-les-logements-insalubres-1553875255">VIDÉO - Consultation France Bleu : &quot;Il faut rénover les logements insalubres&quot;<br></a><br>22.03.2019.<br>
                <a target="_blank" href="https://www.francebleu.fr/infos/societe/grande-consultation-france-bleu-1553093709">Fin de la grande consultation France Bleu : découvrez les propositions les plus populaires et les plus controversées</a>
                <a href="https://www.francebleu.fr/infos/societe/grande-consultation-france-bleu-1553093709"><br><br></a>08.03.2019.<br>
                <a target="_blank" href="https://www.francebleu.fr/infos/societe/grande-consultation-france-bleu-le-top-10-des-propositions-les-plus-soutenues-cette-semaine-1552035810">Grande consultation France Bleu : le Top 10 des propositions les plus soutenues cette semaine</a><br><br>01.03.2019.<br>
                <a target="_blank" href="https://www.francebleu.fr/infos/societe/grande-consultation-france-bleu-le-top-10-des-propositions-les-plus-soutenues-cette-semaine-1551368639">Grande consultation France Bleu : le Top 10 des propositions les plus soutenues cette semaine</a><br><br>22.02.2019.<br>
                <a target="_blank" href="https://www.francebleu.fr/infos/societe/grande-consultation-france-bleu-le-top-10-des-propositions-les-plus-soutenues-cette-semaine-1550757414">Grande consultation France Bleu : le Top 10 des propositions les plus soutenues cette semaine</a><br><br>15.02.2019.<br>
                <a target="_blank" href="https://www.francebleu.fr/infos/societe/grande-consultation-france-bleu-les-propositions-les-plus-soutenues-cette-semaine-1550250150">Grande consultation France Bleu : le Top 10 des propositions les plus soutenues cette semaine</a><br><br>08.02.2019.<br>
                <a target="_blank" href="https://www.francebleu.fr/infos/societe/grande-consultation-france-bleu-le-top-10-des-propositions-les-plus-soutenues-cette-semaine-1549551342">Grande consultation France Bleu : le Top 10 des propositions les plus soutenues cette semaine</a><br><br>18.01.2019.<br>
                <a target="_blank" href="https://www.francebleu.fr/infos/societe/grand-debat-national-france-bleu-a-votre-ecoute-1547810019">Grande consultation : France Bleu à votre écoute</a><br><br><span class="trade black">NICE-MATIN<br></span><br>01.02.2019.<br>
                <a href="https://www.nicematin.com/faits-de-societe/consultation-grand-debat-national-deposez-votre-proposition-sur-notre-site-292895" target="_blank">CONSULTATION. Grand débat national: déposez votre proposition sur notre site<br><br></a>
              </div>
            </div>
            <a href="documents/rapport-final-gdn.pdf" target="_blank" class="cta align-center marginbottom40">Télécharger le rapport complet</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
